Wasco Frontend Issues - Bug #11062

Home -> WASCO Services -->Water Conservation Tips--> Check issue below
10/29/2024 05:44 PM - Mohd Irfan

Status: Closed Start date: 10/29/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

1. Point-wise text content should be in serial-wise 1,2,3,4 instead of bullet points
2. Remove bullet points from top text content

See attached screenshot/screen Record:
Water Conservation Tips

ter Conservation reduces energy, water bills, and wears on the water distribution system. Conserve water whenever possible - contribute to an

improvement in the supply for all.

1 « Make sure your taps don't drip. A dripping tap can waste 2 gallons of water each hour.

; » fLheck your toilets for leaks. Put a little dye in the tank and if color shows in the bowl without flushing, there's a leak. Fixing it now will save money later because

4 leaking toilet can waste as much as 40,000 gallons of water in six months

.5_ « Fill two half-gallon plastic bottles filled with water or bricks; place them in the toilet tank. This reduces the amount of water needed for flushing from five to

f our gallons per flush —
8 + Wash dishes with a basin of water instead of running water.

i‘"‘ « WUse a bucket instead of a hose to wash cars and water plants

+ |ake bath or short show

+ PO NOT leave the show

running when soaping or scrubbing

« PO NOT let water run in the sink while shaving, brushing your teeth or lathering your face and hands. This wastes water and money.
= Reuse sink and laundry water (grey water) to water plants

« Water your plants in the evening when there is less evaporation. @
» Build and/or install a water tank for catchment and storage and use guttering to catch rainwater from the roof. Please contact WASCO for information on

vater treatment.
rome *  Water Conservation Tips

Projects in Progress v

Media " Water Conservation reduces energy, water bills, and wears on the water distribution system. Conserve
water whenever possible - contribute to an improvement in the supply for all.

Gallery v
1. Make suffe your taps don't drip. A dripping tap can waste 2 gallons of water each hour.

Human Resources /Careers

Application v 2. Check yopir toilets for leaks. Put a little dye in the tank and if color shows in the bowl without flushing,

PP there's a legk. Fixing it now will save money later because a leaking toilet can waste as much as 40,000 gallons

of water in ix months.

Contact Us v

3. Fill two hflf-gallon plastic bottles filled with water or bricks; place them in the toilet tank. This reduces the
amount of fvater needed for flushing from five to four gallons per flush.

4. Wash dighes with a basin of water instead of running water.

5. Use a bufket instead of a hose to wash cars and water plants.
6. Take bath or short showers.

7. DO NOT |eave the shower running when soaping or scrubbing.

8. DO NOT et water run in the sink while shaving, brushing your teeth or lathering your face and hands. This
wastes watfr and money.

9. Reuse siffk and laundry water (grey water) to water plants.
History

#1 - 11/15/2024 11:28 AM - Goverdhan verma

- Status changed from New to Resolved

#2 - 11/19/2024 12:38 PM - Mohd Irfan
- File clipboard-202411191238-wewxt.png added

- Status changed from Resolved to Closed

Fixed!
Water Conservation Tips

Water Conservation reduces energy, water bills, and wears on the water distribution system. Conserve water whenever possible - contribute to an

improvement in the supply for all.

1. Make sure your taps don't drip. A dripping tap can waste 2 gallons of water each hour.
2. Check your toilets for leaks. Put a little dye in the tank and if color shows in the bowl without flushing, there's a leak. Fixing it now will save money later because

a leaking toilet can waste as much as 40,000 gallons of water in six months.

w

Fill two half-gallon plastic bottles filled with water or bricks; place them in the toilet tank. This reduces the amount of water needed for flushing from five to

four gallons per flush.

B

Wash dishes with a basin of water instead of running water.

. Use a bucket instead of a hose to wash cars and water plants.

Take bath or short showers

~

DO NOT leave the shower running when soaping or scrubbing.
8. DO NOT let water run in the sink while shaving, brushing your teeth or lathering your face and hands. This wastes water and money.
9. Reuse sink and laundry water (grey water) to water plants.
10. Water your plants in the evening when there is less evaporation.
11. Build and/or install a water tank for catchment and storage and use guttering to catch rainwater from the roof. Please contact WASCO for information on @
water treatment
12. Check your water meter when there is a supply and no water is being used. If the reading changes - you have a leak. Have it fixed. <
Files

clipboard-202410291740-rkxyw.png 189 KB 10/29/2024 Mohd Irfan

clipboard-202410291741-kshOe.png 180 KB 10/29/2024 Mohd Irfan

clipboard-202411191238-wewxt.png 193 KB 11/19/2024 Mohd Irfan
